Subject: Attach-file problems

From: [email-masked] (Michael Smith)
Date: 21 May 1995 21:14:04 GMT

I am having difficulties in attaching a Word file to e-mail as follows: 
1) The document is saved in 'word' format, supposedly interchangeable 
between Mac and PC platforms.  Note: the doc has also been saved in 
various windows formats. 2) Document is sent "sz" from my Mac w/ Z-term 
to my Unix account. 3) File is attached to mail using control key in 
Pine. 4) Receiver is unable to translate file; i.e. the file will not 
open in Word.  

 I have not had this problem with files saved in text-only format, but I 
need to retain the formatting of the document including special 
characters.  Can anyone help with this?

-- 
***Michael [email-masked]***
PGP Key (and other stuff) available at:
http://weber.u.washington.edu/~mksmith/   or:
ftp.u.washington.edu public/mksmith/PGPKey.asc